---
  - name: Copy file web.xml with owner and permissions web.xml
    copy:
      src: web.xml
      dest: /opt/rola/ams/linux/Services/plugins/rola/com.rola.rsframe.webmodule.imp20/WebContent/WEB-INF/web.xml
      owner: jetty
      group: dba
      mode: '0644'
